.mtDropdownMenu {	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px}
.mtDropdownMenu .content {	POSITION: absolute}
.mtDropdownMenu .items {	BORDER-RIGHT: #999 0px solid; BORDER-TOP: #999 0px solid; Z-INDEX: 2; LEFT: 0px; BORDER-LEFT: #999 0px solid; BORDER-BOTTOM: #f1f5f9 4px solid; POSITION: relative; TOP: 0px}
.mtDropdownMenu .item {	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 12px; BORDER-LEFT: medium none; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: medium none; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none; EXT-DECORATION: none}
.mtDropdownMenu .background {	Z-INDEX: 1; FILTER: alpha(opacity=100); LEFT: 0px; POSITION: absolute; TOP: 0px; moz-opacity: .8}
.mtDropdownMenu .shadowRight {	Z-INDEX: 3; FILTER: alpha(opacity=50); WIDTH: 0px; POSITION: absolute; TOP: 0px; moz-opacity: .4}
.mtDropdownMenu .shadowBottom {	Z-INDEX: 1; FILTER: alpha(opacity=50); LEFT: 0px; POSITION: absolute; HEIGHT: 0px; moz-opacity: .4}
.mtDropdownMenu .hover {	BACKGROUND: #ffffff; COLOR: #F1F5F9; FILTER: alpha(opacity=50);}
.mtDropdownMenu .item IMG {	MARGIN-LEFT: 0px}

TD 			{FONT-SIZE: 10px; LINE-HEIGHT: 160%; color:#505050; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
P			{FONT-SIZE: 10px; LINE-HEIGHT: 160%; color:#505050; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

a:link		{FONT-SIZE: 11px; color:#4477aa; text-decoration:none}
a:visited	{FONT-SIZE: 11px;  color:4477aa; text-decoration:none}
a:active	{FONT-SIZE: 11px;  color:#ff0000; text-decoration:none}
a:hover		{FONT-SIZE: 11px; color:#6699cc; text-decoration:none}

a.h:link		{FONT-SIZE: 10px; color:#333333; text-decoration:none}
a.h:visited		{FONT-SIZE: 10px;  color:333333; text-decoration:none}
a.h:active		{FONT-SIZE: 10px;  color:#333333; text-decoration:none}
a.h:hover		{FONT-SIZE: 10px;  color:#aaaaaa; text-decoration:none}

a.h2:link		{FONT-SIZE: 10px; text-decoration:none}
a.h2:visited	{FONT-SIZE: 10px; text-decoration:none}
a.h2:active		{FONT-SIZE: 10px; text-decoration:none}
a.h2:hover		{FONT-SIZE: 10px; text-decoration:none}

a.m:link		{FONT-SIZE: 10px; color:#333333; text-decoration:none}
a.m:visited		{FONT-SIZE: 10px;  color:333333; text-decoration:none}
a.m:active		{FONT-SIZE: 10px;  color:#333333; text-decoration:none}
a.m:hover		{FONT-SIZE: 10px;  color:#aaaaaa; text-decoration:none}

LI	 		{  color:#000000; LINE-HEIGHT: 200%; text-indent=0pt; list-style-image:url(lis.gif); list-style-type:square}
ul 			{margin-left: 15pt; padding-left: 0pt;}

font.s8		{FONT-SIZE: 8px;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
font.s9		{FONT-SIZE: 9px;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
font.s10	{FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
font.s105	{FONT-SIZE: 10.5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
font.s11	{FONT-SIZE: 11px;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
font.s12	{FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
font.s14	{FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
font.s14b	{FONT-SIZE: 14px; FONT-FAMILY: "Times New Roman", Times, serif}
font.s16	{FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; }


